Subject: AMBER94-FF comparisons

From: Ulrich Harttig <[email-masked]>
Date: Sun, 01 Feb 1998 18:44:31 -0800

Hello,

I have adapted the AMBER94 (Cornell et al. J. Am. Chem. Soc. 117,
5179-5197) forcefield for Hyperchem 5.02 and would like to test the
accuracy of this implementation. Unfortunately I have no access to other
programs which use the AMBER94 forcefield. I hope someone here can help
me by running some quick calculations on their favorite Amber program. I
am thinking about
single-point calulations of some smaller proteins without cofactors
(1crn.pdb, 1ps2.pdb, 1ubq.pdb, I can provide the PDB files if necessary)
and without water molecules. Pointers to references with similar
calulations will also be appreciated.
Thank you for your help.

Ulrich Harttig, Ph.D.
Marine/Freshwater Biomedical Sciences Center
Oregon State University, 232 Wiegand Hall, Corvallis, OR, 97331
Phone: 541-737-6514 Fax: 541-737-1877

>From [email-masked] Sun Feb  1 19:01 EST 1998
Date: Mon, 2 Feb 1998 01:01:31 +0100
From: [email-masked] (Joerg-Ruediger Hill)
To: [email-masked]
Subject: Viewmol 2.1 released

Viewmol 2.1 has been released.

What is Viewmol ?
Viewmol is a graphical front end for some quantum chemical as well as for some
molecular modelling programs. It is able to visualize results of such calcula-
tions. The program is able to show the geometry of a molecule, to trace a geo-
metry optimization or a MD trajectory, to animate normal vibrations of a mole-
cule or to show them as arrows, to draw IR, Raman, and inelastic neutron scat-
tering spectra of a molecule, an MO energy level or density of states diagram,
basis functions, molecular orbitals, and electron densities of a molecule and
to show forces acting on each atom in a certain configuration. All drawings
generated by Viewmol can be saved as TIFF, HPGL, or PostScript files. Anima-
tions of normal modes can be converted to a video (MPEG) or animated GIF file,
e. g. for inclusion into World Wide Web documents (requires additional pro-
grams available on the Internet). The program can also be used as an interface
to the freeware ray tracing program Rayshade. A file containing a description
of the scene for this program may be generated and the ray tracing program can
be used from within Viewmol.
At present Viewmol includes input filters for Discover, DMol/DSolid/DMol3,
Gaussian 9x, Gulp, and Turbomole outputs as well as for PDB files. It is
easy to write additional input filters for other output formats.

What is new in version 2.1 ?
- perspective drawing mode with shadows
- ability to move view point
- automatic determination of bond orders
- output of resolution independent Postscript files even for
  drawings with shaded surfaces
- ability to read observed spectra and overlay them over the
  calculated ones
- ability to annotate the drawing in the main window
- no hard wired limits on the number of bonds per atom anymore
  (metal organic complexes should now work)
- speed up of drawing of isosurfaces
- ability to save a number of configurational settings directly
  from the program without need to edit X resources
- improved input filter for Gaussian 9x and Turbomole
- introduction of output filters to write structures in different
  formats
- Viewmol now runs more or less with Lesstif
- a lot of bug fixes

What operating systems does Viewmol run on ?
Viewmol was developed using Linux, but it was also ported (or better
recompiled) on a number of other operating systems. Currently, pre-
compiled binaries are available for Linux (dynamically linked with
Lesstif, statically linked with Motif), AIX, and IRIX. The program
should also run on OSF1 and HP-UX, but due to a lack of direct access
to such hardware I couldn't test it.

Where do I get Viewmol ?
Viewmol can be downloaded from the Computational Chemistry List archive
(USA):
- ftp://ftp.ccl.net/pub/chemistry/software/SOURCES/C/viewmol
or from Akademische Software Kooperation Karlsruhe (Europe):
- ftp://ftp.ask.uni-karlsruhe.de/pub/education/chemistry
The source code and the precompiled binaries for Linux will also be
available from Sunsite (USA) or your friendly neighbourhood mirror:
- ftp://sunsite.unc.edu/pub/Linux/apps/graphics/visualization
For the second site it may take a few days before the site
administrators have moved the code to the given location.

Joerg-Ruediger Hill ([email-masked])